#code-folders a{
	cursor: pointer;
	padding: 5px 10px; line-height: 2rem; border: 1px solid #e9e9e9; border-radius: 20px;
 transition: all .4s ease;
}

#code-folders a:hover{
	background: #e9e9e9;
}

#code-folders a span{
	width: 200px;
	display: inline-block;
}

.folderDropDown{
	max-height: 200px; 
	overflow: auto;
	position:absolute; 
	background: #fff; 
	border:1px solid #e9e9e9; 
	border-radius: 10px;
}